﻿html {
	height:100%;
}

body {
	margin:0px;
	padding:0px;
	height:100%;
}

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.treeview
{
	font-family:Arial;
	font-size:12px;
	cursor:default;
	padding:4px 5px;
	/*behavior:url(explorer/script/treeview.htc);*/
	overflow-x: visible;
	overflow-y: visible;
	border:solid 1px #000000;
	position:relative;
	height:100%;
	width:100%;
}

.treeview span 
{
	padding:2px 3px;
	position:relative;
	display:inline; 
	top:-2px;
	height:17px;
	
	border: solid 1px window;
}

DIV.clsItem {
	white-space:nowrap;
	text-align:left;
}

DIV.clsItem IMG.clsSpace{
	position:relative;
	top:1px;
	border-color:transparent;
}

span.clsLabel
{
	white-space:nowrap;
	border-color:transparent;
	cursor:pointer;
}

span.clsSpace
{
	font-family:verdana;
	position:relative;
	padding:3px 2px;
	top:0px;
	margin:0px;
	overflow:hidden;
	line-height:20px;
	border-color:transparent;
	border-style:none;
}

span.clsSpace img
{
	width:11px;
	cursor:default;
}

span.clsSpace span
{
	position:relative;
	width:11px;
	height:11px;
	border:solid 1px black;
	background-color:transparent;
}

SPAN.clsCollapse
{
	line-height:6px;
	font-size:9px;
	overflow:hidden;
	padding:1px;
}

SPAN.clsExpand
{
	padding-left:1px;
	overflow:hidden;
	line-height:3px;
	font-size:13px;
	padding-top:3px;
}

SPAN.clsLeaf
{
	overflow:visible;
	font-size:9px;
	line-height:3px;
	padding: 1px 0px 0px 3px;
}

SPAN.clsMouseOver
{
	background-color:#CCCCCC;
	border:1px solid #999999;
}

SPAN.clsMouseDown
{
	background-color:#999999;
	border:1px solid #999999;
}


SPAN.clsCurrentHasFocus
{
	background-color:transparent;
	border:1px solid #999999;
}


SPAN.clsCurrentNoFocus
{
	background-color:transparent;
	border:1px solid transparent;
}



A
{
	color:black;
	text-decoration:none;
	
}

span.clsUnavailable
{
	height:0px;
	padding:0px;
	top:0px;
	border:none;
	color:#888888;
}

.hide
{
	display:none;
}

.shown
{
	display:block;
	margin-left:30px;
}

.treeview IMG
{
	position:relative;
	CURSOR:pointer;
	top:-2px;
	margin:0px;
	padding:0px;
}

.treelabel
{
	font-family:verdana;
	font-size:70.5%;
	color:white;
}

.IBeam
{
	DISPLAY : none;
	BORDER-COLLAPSE: collapse;
	TABLE-LAYOUT: fixed;
	HEIGHT: 20px;
	WIDTH: 50px;
	POSITION: absolute;
}
.IBeamTDTop
{
	BORDER-LEFT: 2px solid gray;
	BORDER-RIGHT: 2px solid gray;
	BORDER-BOTTOM: 2px solid gray;
}
.IBeamTDBottom
{
	BORDER-LEFT: 2px solid gray;
	BORDER-RIGHT: 2px solid gray;
}
.IBeamTR
{
	HEIGHT: 5px;
}